html,body{
    background-color: #fff;
}
.judul {
    color: black;
}

.roundedrec {
    border-radius: 10px;
    background: #FFFFFF;
    box-shadow: 0px 0px 10px 0.1px rgba(0, 0, 0, 0.1);
    margin-top:17px;
    margin-bottom:17px;    
}

.insiderec {
    padding: 30px;
}

#myInput {
    background-image: url('https://image.flaticon.com/icons/svg/34/34202.svg');
    background-size: 23px 23px;
    background-position: 10px 12px;
    background-repeat: no-repeat;
    width: 80%;
    font-size: 16px;
    padding: 12px 20px 12px 40px;
    border: 1px solid #ddd;
    margin-bottom: 12px;
  }

